## rust-asn1 0.12.2

=== debian/changelog ===
rust-asn1 (0.12.2-2) unstable; urgency=medium

  * mark autopkgtest for libs without default features as flaky, test runner
    requires the `std` lib.

 -- Claudius Heine <ch@denx.de>  Tue, 06 Dec 2022 09:05:48 +0100

rust-asn1 (0.12.2-1) unstable; urgency=medium

  * Package asn1 0.12.2 from crates.io using debcargo 2.5.0

 -- Claudius Heine <ch@denx.de>  Mon, 24 Oct 2022 20:07:06 -0400

rust-asn1 (0.12.1-1) unstable; urgency=medium

  * Package asn1 0.12.1 from crates.io using debcargo 2.5.0 (Closes: #1019378)

 -- Claudius Heine <ch@denx.de>  Sat, 15 Oct 2022 09:36:10 -0400

rust-asn1 (0.8.7-1) unstable; urgency=medium

  * Package asn1 0.8.7 from crates.io using debcargo 2.5.0

 -- Claudius Heine <ch@denx.de>  Mon, 29 Aug 2022 14:02:54 +0200
