## rust-asn1 0.15.5

=== debian/changelog ===
rust-asn1 (0.15.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Jérémy Lal <kapouer@melix.org>  Sun, 07 Jan 2024 13:20:05 +0100

rust-asn1 (0.15.5-1) experimental; urgency=medium

  * Team upload.
  * Package asn1 0.15.5 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jan 2024 01:28:32 +0000

rust-asn1 (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package asn1 0.13.0 from crates.io using debcargo 2.6.0 (Closes: #1031201)
  * Drop ease-chrono-version-dependency.patch

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Feb 2023 01:32:55 +0000
