=== debian/control ===
Source: rust-asn1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-asn1-derive-0.15+default-dev (>= 0.15.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Claudius Heine <ch@denx.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asn1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asn1
X-Cargo-Crate: asn1
Rules-Requires-Root: no

Package: librust-asn1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-asn1-derive-0.15+default-dev (>= 0.15.5-~~)
Provides:
 librust-asn1+default-dev (= ${binary:Version}),
 librust-asn1+fallible-allocations-dev (= ${binary:Version}),
 librust-asn1+std-dev (= ${binary:Version}),
 librust-asn1-0-dev (= ${binary:Version}),
 librust-asn1-0+default-dev (= ${binary:Version}),
 librust-asn1-0+fallible-allocations-dev (= ${binary:Version}),
 librust-asn1-0+std-dev (= ${binary:Version}),
 librust-asn1-0.15-dev (= ${binary:Version}),
 librust-asn1-0.15+default-dev (= ${binary:Version}),
 librust-asn1-0.15+fallible-allocations-dev (= ${binary:Version}),
 librust-asn1-0.15+std-dev (= ${binary:Version}),
 librust-asn1-0.15.5-dev (= ${binary:Version}),
 librust-asn1-0.15.5+default-dev (= ${binary:Version}),
 librust-asn1-0.15.5+fallible-allocations-dev (= ${binary:Version}),
 librust-asn1-0.15.5+std-dev (= ${binary:Version})
Description: ASN.1 (DER) parser and writer for Rust - Rust source code
 Source code for Debianized Rust crate "asn1"
