## rust-asn1 0.17.0

=== debian/changelog ===
rust-asn1 (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package asn1 0.17.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 25 Aug 2024 18:41:10 +0000
