## rust-asn1 0.20.0

=== debian/changelog ===
rust-asn1 (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package asn1 0.20.0 from crates.io using debcargo 2.7.8 (closes:
    #1088744)

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 20:59:45 +0000
