## rust-asn1 0.23.0

=== debian/changelog ===
rust-asn1 (0.23.0-2) unstable; urgency=medium

  * Team upload.
  * Package asn1 0.23.0 from crates.io using debcargo 2.7.11
  * Upload to unstable (Closes: #1112548, #1116272).

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 17:52:00 +0000

rust-asn1 (0.23.0-1) experimental; urgency=medium

  * Team upload.
  * Package asn1 0.23.0 from crates.io using debcargo 2.7.11 (Closes: #
  * Revert upstream bump of criterion dev-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Oct 2025 20:08:35 +0000
