=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test asn1 0.23.0 --all-targets --all-features
Features: test-name=rust-asn1:@
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.11-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test asn1 0.23.0 --all-targets
Features: test-name=librust-asn1-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asn1 0.23.0 --all-targets --no-default-features --features std
Features: test-name=librust-asn1-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asn1 0.23.0 --all-targets --no-default-features
Features: test-name=librust-asn1-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-criterion-0.5+default-dev, librust-libc-0.2+default-dev (>= 0.2.11-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
